//#region \0@oxc-project+runtime@0.122.0/helpers/objectDestructuringEmpty.js
function _objectDestructuringEmpty(t) {
	if (null == t) throw new TypeError("Cannot destructure " + t);
}
//#endregion
exports._objectDestructuringEmpty = _objectDestructuringEmpty;
